GET https://api.cryptohopper.com/v1/exchange/{exchange}/withdrawalfees

Returns deposit and withdrawal fees, minimums and status per currency and network on an exchange, keyed by currency code.

OAuth scope: read About scopes

Example request

curl "https://api.cryptohopper.com/v1/exchange/EXCHANGE/withdrawalfees" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
exchange string Required Exchange key as returned by Get available exchanges, for example binance or kucoin. Case insensitive.

Response

Example response (illustrative values)

{
    "data": {
        "USDT": {
            "currency": "USDT",
            "name": "Tether",
            "networks": [
                {
                    "network_code": "TRX",
                    "deposit_desc": null,
                    "withdrawal_desc": null,
                    "deposit_extra_info": null,
                    "withdrawal_extra_info": null,
                    "min_deposit": "1.0000000000000000",
                    "min_withdrawal": "10.0000000000000000",
                    "deposit_fee": "0.0000000000000000",
                    "withdrawal_fee": "1.0000000000000000",
                    "deposit_fee_usd": "0.0000000000000000",
                    "withdrawal_fee_usd": "1.0000000000000000",
                    "deposit_status": "1",
                    "withdrawal_status": "1"
                }
            ]
        }
    }
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.